@charset "UTF-8";
html{ height:100%;}
body{ background:#fff; height:100%; color:#221814; position:relative;}
.sp{ display:none !important;}
header{
	width:100%;
	border-bottom: solid 5px #990000;
	
}

.mfp_err{
	color:#FF0000;
}

.headinner{
	width:100%;
	max-width:1024px;
	margin:0 auto;
	padding-top:8px;
}
.h_logo{
	display: inline;	
}
.gnav{
	display: inline;
    float: right;
}

.gnav a:hover{
	text-decoration:none;
}

.gnav ul{
	width:100%;
}

.gnav ul li{
	display: inline;
    float: left;
    font-size: 18px;
    font-weight: bold;
	border-left:#990000 solid 5px;
	padding-left:8px;
	margin-left: 24px;
}

.gnav ul li span{
	display: block;
    color: #03F;
    line-height: 6px;
    font-size: 0.8em;
    font-weight: 100;
}

.wrapper {
  min-height: 100%;
 
  /* フッタの高さと等しいネガティブマージン */
  /* また最後の子要素の潜在的なマージンとしても機能 */
  margin-bottom: -50px;
}

.wid_content{
	width:100%;
	max-width:1024px;
	margin:0 auto;
	
}

.wid_about{
	width:100%;
	max-width:720px;
	margin:0 auto;
	
}



.top_msg{
	font-size:18px;
	margin-top:25px;
}

.top_ul{
	display: -webkit-box;
    width: 840px;
    max-width: 100%;
    margin: 10px auto;
    padding: 0;
}

.top_ul li{
	width:390px;
	max-width:100%;
	margin:0 20px;
	float:left;	
}

.topmid{
	clear:both;
	border-left: solid 8px #990000;
	padding:1px 0 1px 10px;
}

.top_mid_ul{
	display: inline-block;
    width: 1024px;
    max-width: 100%;
    margin: 10px auto;
    padding:0 0 0 15px;
}

.top_mid_ul li{
	width:32.33333%;
	max-width:100%;
	margin:0.5%;
	float:left;	
}

.top_mid_ul li img{
	width:100%;
}

footer{
	margin-top:100px;
	background-color:#990000;
	overflow:hidden;
}

.finner{
	width:100%;
	max-width:1024px;
	margin:0 auto;
	padding-top:8px;
}
.leffoot{
	color:#FFFFFF;
	width:33%;
	float:left;
}

.cenfoot{
	color:#FFFFFF;
	width:34%;
	float:left;
}

.rigfoot{
	color:#FFFFFF;
	width:33%;
	float:left;
}

.ftin{
	width:90%;
	padding:5%;
	border-radius: 10px;
	background-color:#FFFFCC;
}
.ftin p{
	text-align:center;	
}
.ftin p img{
	width:100%;
	max-width:291px;
}
.ftcp {
    clear: both;
    text-align: center;
    color: white;
    padding-top: 20px;
    width: 100%;
}

.sv_area{
	clear:both;
	overflow:hidden;
	
}

.sv_left{
	width: 360px;
	max-width:100%;
	float: left;
}

.sv_right{
	width: 650px;
	max-width:100%;
	float: left;
	font-size: 19px;
}


img{
	max-width:100%;
}

.company_main_box {
    padding-top: 0;
}

.company_table {
    width: 100%;
}

.company_table tr {
    border-bottom: solid 1px #990000;
}
.company_table tr th,
.company_table tr td {
    padding: 1.7em 3em;
    line-height: 1.5;
    font-size: 1.1em;
}

.company_table tr th {
    text-align: left;
    font-weight: bold;
}

.maph {
    position: relative;
    margin-bottom: 1.1em;
	margin-top: 1.2em;
    /*padding-bottom: 0.8em;*/
    text-align: center;
    font-size: 2.5em;
    font-family: 'Noto Sans JP',"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight: 300;
    letter-spacing: 0.01em;
}
.maph:after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    width: 7em;
    height: 1px;
    margin: auto;
    background-color: #990000;
}

.exaul{
	width:100%;
	margin:10px 0;
	padding:0;
	overflow: hidden;
}

.exaul li{
    width: 50%;
    overflow: hidden;
    float: left;
	margin:15px 0;
}

.exa_img{
    overflow: hidden;
    width: 168px;
    float: left;
    max-width: 33%;
    padding-right: 2%;
}

.exap{
     width: 330px;
    /* display: inline-block; */
    float: left;
	max-width: 60%;
}

.exap p{
	margin:0;
	padding:0;		
}

.gallery-list{
	padding:0;
	margin:0;
	overflow:hidden;
}
.gallery-list li{
	width:45%;
	padding:5px 2.5%;
	margin:0;
	float:left;
}

.btncenter{
	text-align:center;
	margin:20px auto;
}


.btn,
a.btn,
button.btn {
  font-size: 1.0rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-flat {
  overflow: hidden;
  padding: 1.5rem 6rem;
  color: #fff;
  border-radius: 0;
  background: #000;
}

a.btn-flat span {
  position: relative;
}

a.btn-flat:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-96%);
  transform: translateX(-96%);
  background: #eb6877;
}

a.btn-flat:hover:before {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}



.botton{
	text-align:center;
}
.botton button{
	padding:15px 78px;
	cursor:pointer;
}
.efrm {
    border: 1px solid #595757;
    background: #fff;
    width: 100%;
    margin: 25px auto 0;
    max-width: 92%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0px 0px 5px rgb(89 89 89);
	padding:40px;
	overflow:hidden;
}

.efrm dl .left {
    width: 48%;
    float: left;
}
.efrm dl .right {
    width: 48%;
    margin-left: 50%;
}
.both {
    clear: both;
    overflow: hidden;
    padding-top: 30px;
}
.efrm dl dd input {
    width: 600px;
    max-width: 85%;
    background: #f7f7f7;
    border: #595757;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 10px 10px;
    border: 1px solid #595757;
}
.efrm dl .add_left {
    width: 150px;
    float: left;
}
.efrm dl .add_right {
    margin-left: 160px;
}
.efrm dl dd.postalcord input {
    width: 140px;
}
.contactarea {
    font-size: 1.4em;
    line-height: 1.2em;
    background: #f7f7f7;
    border: #595757;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 10px 10px;
    border: 1px solid #595757;
    width: 90%;
    height: 160px;
}

input[type=checkbox] {
    display: none;
}

.l_btn {
	font-size:1.1em;
    display: inline-block !important;
	text-decoration:none !important;
	min-width:50px;
    padding: 15px 15px;
    margin:0 5px 10px 0;
    border-radius: 3px;
    transition: all .2s;
	cursor:pointer;
	border:1px solid #777777;
	background:#fff;
	text-align:center;
	margin-left:15px;
}

.li_btn:checked + .l_btn {
    background: #63bfaa;
	border:#00ab96 1px solid;
}
.nobd{
	border:none !important;
}
.mlt{
	margin-left:15px;	
}

.instat{
	width:100%;
	overflow:hidden;
	padding:0;
}

.instat li{
	width:25%;
	float: left;
}


@media screen and (max-width: 980px){

}


@media screen and (max-width: 767px){
.spno{ display:none;}
header .non_member{ width:250px;}
header .non_member ul li{margin:20px 10px 0 0; font-size:1.4em;}
header .non_member,header .member { margin:10px 50px 0 auto;}

footer{ padding:3px 0;}
footer p{ font-size:1.2em; bottom:30px;}

#top .sec3 ul li{ padding:2%;}
#top .sec3 ul li h2{ font-size:2.2em;}
#top .sec3 ul li p{ font-size:1.6em;}

.company_main_box {
	padding-top: 0;
}
.company_table {
	width: 100%;
}
.company_table tr th,
.company_table tr td {
	padding: 1em 0.5em;
	font-size: 1.1em;
}
.company_table tr th {
	width: 30%;
}
}
@media screen and (max-width: 640px){
#staff_list li .staff .left_box{ margin-right:10px;}
#staff_list li .staff .right_box{ width:200px; margin:0 10px 10px auto; height:auto; position:relative; right:auto; top:auto;}
#staff_list li .staff .right_box .schedule_btn{ position:relative; right:auto; bottom:auto;}

}
@media screen and (max-width: 520px){
.sp{ display:block!important;}
.pc{ display:none;}
.h_logo img{
	width:65%;
}

.h_logo {
    margin-left: 10px;
}

.topmimg {
	width:100%;
    text-align: center;
    margin: 10px 0;
}
.topmtxt {
	width:94%;
	clear:both;
    font-size: 17px;
    line-height: 30px;
	padding: 0 3%;
}
.top_ul{
	display: block;
    width: 100%;
    margin: 10px auto;
    padding: 0;
}
.top_ul li{
	width:95%;
	margin:0 2.5%;
}
.top_msg{
	padding:10px;
}

.top_mid_ul {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
}
.top_mid_ul li{
	width:80%;
	margin:5px 10%;
}
.ftin {
    width: 80%;
    padding: 5%;
	margin: 0 auto;
}
nav {
  display: block;
  position: fixed;
  top: 0;
  left: -300px;
  bottom: 0;
  width: 300px;
  background: #ffffff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 3;
  opacity: 0;
}
.open nav {
  left: 0;
  opacity: 1;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #333;
}
nav .inner ul li a {
  display: block;
  color: #333;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  transition-duration: 0.2s;
}
nav .inner ul li a:hover {
  background: #e4e4e4;
}

.toggle_btn {
  display: block;
  position: absolute;
  top: 17px;
  right: 30px;
  width: 30px;
  height: 30px;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #333;
  border-radius: 4px;
  transition: all .5s;
}
.toggle_btn span:nth-child(1) {
  top: 4px;
}
.toggle_btn span:nth-child(2) {
  top: 14px;
}
.toggle_btn span:nth-child(3) {
  bottom: 4px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
}
/*============
#mask
=============*/
#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
}
/*============
main
=============*/
main {
  padding: 50px;
}
main h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-align: center;
}
/*============
body
=============*/
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}


.tpimg{
	width:100%;
}
.tpimg img{
	width:100%;
}

.tptxtarea{
}

.leffoot {
    width: 100%;
	text-align: center;
}

.cenfoot {
    width: 100%;
	text-align: center;
}
.rigfoot {
    width: 100%;
	text-align: center;
	margin-top:18px;
}

#top .sec2 ul li{ display:block; width:300px; max-width:100%; margin:0 0 15px;}


header .non_member ul li{ margin:20px 0 0 5px; font-size:1.2em;}
header .non_member,header .member { margin:0px 45px 0 auto;}
header .member ul li{font-size:1.2em;}
header .non_member ul li a{ padding:6px 5px;}

#menubtn{top: 15px;}

#search_results .left_box{ margin:10px 10px 10px 10px;}
#search_results .left_box h2{ font-size:2em;}
#search_results .left_box p{ font-size:1.2em;margin:5px 0 10px;}
#search_results .right_box { width:150px; position:relative; right:auto; bottom:auto; margin:0 10px 10px auto;}

#staff_list .top_area .entry_btn{ font-size:1.6em; width:200px; position:relative; bottom:auto; right:auto; margin:10px 0 0 auto;}
#staff_list .top_area{ margin-top:0;}


#search_results .option ul{ margin:10px 10px 10px 10px; text-align:left;}
#search_results .option p{ position:relative; top:auto; right:auto; width:auto; text-align:right;}
#search_results .option p br{ display:none;}

.gnav ul{
	padding:0;
}

.gnav ul li {
    display: inline;
    width:90%;
    font-size: 18px;
    font-weight: bold;
    border-bottom: #990000 solid 2px;
	border-left:none;
    padding:10px 5%;
    margin-left:0;
}

.sv_left{
	width: 90%;
	margin:0 5%;
}

.sv_right{
	width: 90%;
	margin:0 5%;
}
.exaul li{
	width:100%;
	margin-bottom:7px;
}

.conp{
	margin:10px;
}
.efrm {
    border: 1px solid #595757;
    background: #fff;
    width: 94%;
    margin: 25px auto 0;
    max-width: 96%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0px 0px 5px rgb(89 89 89);
	padding:2%;
	overflow:hidden;
}
.efrm dl dd input {
    width: 600px;
    max-width: 85%;
    background: #f7f7f7;
    border: #595757;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 10px 10px;
    border: 1px solid #595757;
}
.efrm dl .add_left {
	clear:both;	
    width: 150px;
    float: left;
}
.efrm dl .add_right {
	clear:both;	
    margin-left: 0;
}
.instat li{
	width:50%;
}


}
/*414以下 iphone縦*/
@media screen and (max-width: 414px){
#top .sec1 p span{ width:180px; padding:10px 10px;}
.tab_list li.tab{
	max-width:30%;
	margin-right:2%;
 }
#top .tab1 .btn {
	font-size:1.4em;
    padding: 10px 5px;
	width:90px;
}
ul.register_list li{ font-size:1.2em;}

#entry .box dl .left{ width:auto; float:none;}
#entry .box dl .right{ width:auto; margin-left:0;}
#entry .box dl .add_left{ width:150px; float:none;}
#entry .box dl .add_right{  margin-left:0px;}
#entry .box dl div,#entry .box dl div.both{ padding-top:10px;}

#staff_entry .box dl .left{ width:auto; float:none;}
#staff_entry .box dl .right{ width:auto; margin-left:0;}
#staff_entry .box dl div{ padding-top:10px;}


#staff_list li .staff{ margin-right:0px;}
#staff_list li .btn_box{ width:100%; position:relative; right:auto; bottom:auto; margin:10px 0 0 auto;}
#staff_list li .btn_box .del_btn,#staff_list li .btn_box .change_btn{ width:80px; margin-bottom:0px; display:inline-block;}
#staff_list li .btn_box .del_btn{ margin-right:10px;}

#unoccupied .company_name h2{ font-size:2.2em;  margin:0px;}
#unoccupied .company_name .number{ text-align:right; position:relative; right:auto; top:auto; margin:0 0 5px 0;}


}
@media screen and (max-width: 410px){
#top .tab1 .left_box{ margin:0 0px 10px 0; overflow:hidden;}
#top .tab1 .right_box{ width:74px; position:relative; right:auto; top:auto; margin:10px 0px 10px auto;}

}

@media screen and (max-width: 380px){
header .member ul li.logout{ width:100px; margin:0 0 0 auto; font-size:1em;}
header .member ul li a{ padding:3px 10px;}
header .member ul li,header .non_member ul li{font-size:1em;}
#navi_toggle{ margin-top:40px;}

#unoccupied .option ul{ width:400px; max-width:90%; float:none;}
#unoccupied .unoccupied_list li{ max-width:80%; margin:0 auto 20px;}
#unoccupied .option p{ margin:10px 10px 0;}
#search_results .option p { font-size:1em;}
#schedule ul.register_list li .left_box span.time{ right:15px;}

#unoccupied p.tel span{ font-size:0.8em;}

#schedule .lr_box_wrap .left_box{ margin:0 0px 10px 0; overflow:hidden;}
#schedule .lr_box_wrap .right_box{ width:74px; position:relative; right:auto; top:auto; margin:10px 0px 10px auto;}

}
